compute_probabilities <- function(recipe, data) {
  warning(paste0("The function compute_probabilities() has been renamed to: ",
                 "'Probabilities()'. The name 'compute_probabilities' will be ",
                 "deprecated in the next release. Please change your scripts ",
                 "accordingly."))
  return(Probabilities(recipe, data))
}
